CUCM 7.1.3: License file format error

Unanswered Question
Apr 7th, 2010

hi,

i was running a communications manager 7.0 which i want to upgrade to the latest version. till version 7.1.2 everything was good and my license file worked fine. but after upgrade to any 7.1.3 version i get a "license file format error" if i want to upload it. does anybody know this problem?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 0 (0 ratings)
htluo Thu, 04/08/2010 - 05:33

Is this a VMWare set up?

If yes, then it's expected.  7.1.3 added code to deal with VMWare.

If you're using it as lab test, you don't need a license file at all.  7.1.3 by default allows 3 nodes and 150 units on VMWare.  If you need more than that, you'll have to talk to a Cisco people to get a new license file that compatible with 7.1.3/VMWare combination.

If you're using it as production, it's not supported by Cisco.  You'll have to wait for 7.1.5 or 8.0.2.

Hope this helps!

Michael

http://htluo.blogspot.com

COMMpact001 Thu, 04/08/2010 - 06:16

hi htluo,

yes it runs on vmware. i will use it for our own and as lab test. i have read nowhere that 7.1.3 and vmware include 3 nodes and 150 units by default. Where have you found that fact? What a great hint of you. thanks a lot.

i known that its not supported as production but it should work, or not? is there a time limit for this included default licenses like temporary licenses?

ok than i will use it with the default licenses. but now i have another problem. i can´t do any further updates. i get the error "Upgrades are prohibited during Licensing Grace Period". i think its because no license file is uploaded, or?

Roman Rodichev Sun, 09/23/2012 - 07:03

Do you remember how TAC solved this problem? I got the same issue, and this was my process. I'm upgrading from 7.1.5.10000-12 on MCS to 8.6 on UCS.

1. DRS backup production 7.1.5.10000-12 on MCS

2. Install 7.1.5.10000-12 on a VM. Yes, I get that it's not supported, but it should still work. I've done numerous upgrade from 4.x to 7.x on a VM to 8.x, and it always worked.

3. DRS restore

4. Now trying to upgrade to 8.6 and getting this error "Upgrades are prohibited during Licensing Grace Period"

It's gotta to be some simple trick with license files that could fix this. I tried installing rehosted NODE/PHONE license to the license mac, that didn't help. I tried removing all licenses, that also didn't help.

Do you remember what was the trick?

albrto1982 Mon, 02/18/2013 - 23:09

Did you finnaly solved this problem? i have exactly the same issue.

Aman Soi Wed, 02/20/2013 - 08:10

Hi,

Do you have multiple lic files ? If yes, can u ask Licensing Team to consolidate it  and then,try uploading in call manager.

regds,

aman

TunNyuntMoe Mon, 09/24/2012 - 05:47

I have upgraded 6.1.x to 7.1.5 mutiple times without any license error, other than unspported warning.

Can you try upgrade from 7.0 to 7.1.5 and see how it goes?

Actions

Login or Register to take actions

This Discussion

Posted April 7, 2010 at 6:11 AM
Stats:
Replies:9 Avg. Rating:
Views:3641 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard

Rank Username Points
1 21,036
2 15,047
3 10,325
4 8,014
5 4,856
Rank Username Points
121
105
98
62
61